ul#css3menu1, ul#css3menu1 ul {
	margin:0;
	list-style:none;
	padding:0;
	background-color:#676767;
	border-width:1px;
	border-style:solid;
	border-color:#5f5f5f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
ul#css3menu1 ul {
	display:none;
	position:absolute;
	left:0;
	top:100%;
	-moz-box-shadow:3.5px 3.5px 5px #000000;
	-webkit-box-shadow:3.5px 3.5px 5px #000000;
	box-shadow:3.5px 3.5px 5px #000000;
	background-color:#333333;
	border-width:1px;
	border-radius:2px;
	-moz-border-radius:1px;
	-webkit-border-radius:2px;
	border-color:#676767;
	padding:0 10px 10px;
}
ul#css3menu1 li:hover>* {
	display:block;
}
ul#css3menu1 li {
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
}
ul#css3menu1 li:hover {
	z-index:1;
}
ul#css3menu1 ul ul {
	position:absolute;
	left:100%;
	top:0;
}
ul#css3menu1 {
	font-size:0;
	width:100%;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
	padding:0 0%;
	margin:0 0%;
 *display:inline;
*padding-right:1.37%;
}
* html ul#css3menu1 li a {
	display:inline-block;
}
ul#css3menu1>li {
	margin:0;
	width:25%;
}
body:first-of-type ul#css3menu1 {
	display:inline-table;
	border-spacing:0px 0;
}
body:first-of-type ul#css3menu1>li {
	display:table-cell;
	float:none;
}
ul#css3menu1 a:active, ul#css3menu1 a:focus {
	outline-style:none;
}
ul#css3menu1 a {
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:bold 15px Trebuchet MS;
	color:#000;
	text-shadow:#ccc 0 0 1px;
	cursor:pointer;
	padding:10px;
	background-color:#676767;
	background-image:url("mainbk.png");
	background-repeat:repeat;
	background-position:0 0;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#C0C0C0;
}
ul#css3menu1 ul li {
	float:none;
	margin:10px 0 0;
}
ul#css3menu1 ul a {
	text-align:left;
	padding:4px;
	background-color:#333333;
	background-image:none;
	border-width:0;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font:14px Tahoma;
	color:#cccccc;
	text-decoration:none;
	/*text-shadow:#FFF 0 0 0;*/
}
ul#css3menu1 li:hover>a, ul#css3menu1 li a.pressed {
	background-color:#222222;
	border-color:#C0C0C0;
	border-style:solid;
	color:#bae90c;
	/*text-shadow:#FFF 0 0 1px;*/
	background-image:url("mainbk.png");
	background-position:0 100px;
	text-decoration:none;
}
ul#css3menu1 span {
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
}
ul#css3menu1 ul span {
	background-image:url("arrowsub.png");
	padding-right:8px;
}
ul#css3menu1 ul li:hover>a, ul#css3menu1 ul li a.pressed {
	background-color:#bae90c;
	background-image:none;
	color:#333333;
	text-decoration:none;
	/*text-shadow:#FFF 0 0 0;*/
}
ul#css3menu1 li.topfirst>a {
	height:18px;
	line-height:18px;
	border-width:0;
	border-radius:4px 0 0 4px;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
}
ul#css3menu1 li.topfirst:hover>a, ul#css3menu1 li.topfirst a.pressed {
	line-height:18px;
}
ul#css3menu1 li.topmenu>a {
	height:18px;
	line-height:18px;
}
ul#css3menu1 li.topmenu:hover>a, ul#css3menu1 li.topmenu a.pressed {
	line-height:18px;
}
ul#css3menu1 li.toplast>a {
	height:18px;
	line-height:18px;
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-webkit-border-radius:0;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
}
ul#css3menu1 li.toplast:hover>a, ul#css3menu1 li.toplast a.pressed {
	line-height:18px;
}
ul#css3menu1>li:nth-child(2) {
	width:30%
}
ul#css3menu1>li:nth-child(3) {
	width:20%
}
@-moz-document url-prefix() {
body:first-of-type ul#css3menu1 {
display:inline-block
}
body:first-of-type ul#css3menu1>li {
display:block;
float:left !important;
}
}
